select
    a.first_name,
    a.family_name,
    c.id           as vehicle_id,
    c.make,
    c.model,
    c.license_number
from
    person a
    join
    driver b
    on a.id = b.person_id
    join
    vehicle c
    on b.vehicle_id = c.id;